MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002880ATutorTests/Surveyspublic2007-01-17 05:272007-03-06 07:08
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002880: change weight to points
Descriptioncan't write "4 weight". so to be consistent need to change all instances of weight to points.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002285)
greg (administrator)
2007-01-30 06:20

I don't understand.

- Issue History
Date Modified Username Field Change
2007-01-17 05:27 user2 New Issue
2007-01-17 05:27 user2 Affects version => SVN
2007-01-30 06:20 greg Note Added: 0002285
2007-03-05 10:53 user2 Status new => resolved
2007-03-05 10:53 user2 Fixed in Version => 1.5.4
2007-03-05 10:53 user2 Resolution open => fixed
2007-03-05 10:53 user2 Assigned To => user2
2007-03-06 07:08 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker